<?xml version='1.0' encoding='utf-8'?>
<TS version="2.1">
    <context>
        <name>@default</name>
        <message>
            <location filename="../drawtools.py" line="161" />
            <source>Rectangle size</source>
            <translation>Rektangelstørrelse</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="171" />
            <source>Give a size in m:</source>
            <translation>Oppgi en størrelse i m:</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="172" />
            <source>Width:</source>
            <translation>Bredde:</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="174" />
            <source>Height:</source>
            <translation>Høyde:</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="314" />
            <source>Radius</source>
            <translation>Radius</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="314" />
            <source>Give a radius in m:</source>
            <translation>Gi en radius i m:</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="482" />
            <source>DMS Point Tool</source>
            <translation>DMS Point Tool</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="505" />
            <source>Latitude</source>
            <translation>Breddegrad</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="506" />
            <source>Longitude</source>
            <translation>Lengdegrad</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="519" />
            <source>Degrees</source>
            <translation>Grader</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="520" />
            <source>Minutes</source>
            <translation>Minutter</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="521" />
            <source>Seconds</source>
            <translation>Sekunder</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="522" />
            <source>Direction</source>
            <translation>Retning</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="562" />
            <source>XY Point drawing tool</source>
            <translation>XY Point tegneverktøy</translation>
            </message>
        </context>
    <context>
        <name>AttributesTable</name>
        <message>
            <location filename="../AttributesTable.py" line="104" />
            <source>Selection made in %1 perimeter</source>
            <translation>Valg gjort i %1 omkrets</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="110" />
            <source>Save this tab's results</source>
            <translation>Lagre denne fanens resultater</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="112" />
            <source>Save all results</source>
            <translation>Lagre alle resultater</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="118" />
            <source>Export the selection as a memory layer</source>
            <translation>Eksporter utvalget som et minnelag</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="120" />
            <source>Export all tabs as a memory layer</source>
            <translation>Eksporter alle faner som et minnelag</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="122" />
            <source>Zoom to selected attributes</source>
            <translation>Zoom til valgte attributter</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="198" />
            <source>Highlight feature's geometry</source>
            <translation>Fremhev funksjonens geometri</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="126" />
            <source>Settings</source>
            <translation>Innstillinger</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="135" />
            <source>Loading...</source>
            <translation>Laster inn...</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="187" />
            <source>Rename window</source>
            <translation>Gi nytt navn til vinduet</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="187" />
            <source>Enter a new title:</source>
            <translation>Skriv inn en ny tittel:</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="202" />
            <source>Highlight feature's centroid</source>
            <translation>Fremhev funksjonens tyngdepunkt</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="438" />
            <source>Extracts in {}</source>
            <translation>Utdrag i {}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="437" />
            <source>Extract {}</source>
            <translation>Trekk ut {}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="657" />
            <source>Selected features: 0</source>
            <translation>Utvalgte funksjoner: 0</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="744" />
            <source>Selected features: {} Area: {} m²</source>
            <translation>Utvalgte funksjoner: {} Areal: {} m²</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="746" />
            <source>Selected features: {} - Length: {}m</source>
            <translation>Valgte funksjoner: {} - Lengde: {}m</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="748" />
            <source>Selected features: {}</source>
            <translation>Valgte funksjoner: {}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="750" />
            <source>[highlight_features] Status bar update failed: {}</source>
            <translation>[highlight_features] Oppdatering av statuslinjen mislyktes: {}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="971" />
            <source>Apply</source>
            <translation>Søke</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1272" />
            <source>Cancel</source>
            <translation>Kansellere</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1178" />
            <source>Sheet</source>
            <translation>Ark</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1280" />
            <source>Error</source>
            <translation>Feil</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1110" />
            <source>Cannot create export folder.</source>
            <translation>Kan ikke opprette eksportmappe.</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1117" />
            <source>Selection made in</source>
            <translation>Utvalg gjort i</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1162" />
            <source>Information</source>
            <translation>Informasjon</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1128" />
            <source>No active tab found.</source>
            <translation>Fant ingen aktiv fane.</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1162" />
            <source>No data to save.</source>
            <translation>Ingen data å lagre.</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1141" />
            <source>Save in...</source>
            <translation>Lagre i...</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1141" />
            <source>OpenDocument Spreadsheet (*.ods)</source>
            <translation>OpenDocument-regneark (*.ods)</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1231" />
            <source>Unable to replace the existing file.
Please close it if it is open in another application, then try again.

{}</source>
            <translation>Kan ikke erstatte den eksisterende filen.
Lukk den hvis den er åpen i et annet program, og prøv på nytt.

{}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1244" />
            <source>Unable to write file:
{}</source>
            <translation>Kan ikke skrive fil:
{}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1262" />
            <source>Open file?</source>
            <translation>Åpne filen?</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1263" />
            <source>ODS workbook created successfully:

{}

Open file?</source>
            <translation>ODS-arbeidsbok ble opprettet:

{}

Åpne filen?</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1271" />
            <source>Open</source>
            <translation>Åpne</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1280" />
            <source>Unable to open the ODS file automatically:

{}</source>
            <translation>Kan ikke åpne ODS-filen automatisk:

{}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1331" />
            <source>Saving?</source>
            <translation>Lagre?</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1331" />
            <source>Would you like to save results before exit?</source>
            <translation>Vil du lagre resultatene før du avslutter?</translation>
            </message>
        </context>
    <context>
        <name>QDrawLayerDialog</name>
        <message>
            <location filename="../qdrawlayerdialogEVT.py" line="38" />
            <source>Drawing</source>
            <translation>Tegning</translation>
            </message>
        <message>
            <location filename="../qdrawlayerdialogEVT.py" line="61" />
            <source>Drawings</source>
            <translation>Tegninger</translation>
            </message>
        <message>
            <location filename="../qdrawlayerdialogEVT.py" line="71" />
            <source>Add to an existing layer</source>
            <translation>Legg til et eksisterende lag</translation>
            </message>
        <message>
            <location filename="../qdrawlayerdialogEVT.py" line="96" />
            <source>Give a name to the feature:</source>
            <translation>Gi et navn til funksjonen:</translation>
            </message>
        </context>
    <context>
        <name>QDrawLayerDialogSelection</name>
        <message>
            <location filename="../qdrawlayerdialogEVT.py" line="132" />
            <source>Select</source>
            <translation>Velge</translation>
            </message>
        <message>
            <location filename="../qdrawlayerdialogEVT.py" line="145" />
            <source>Drawing completed. Make a selection in its grip? WARNING: remember to check the desired groups and layers in the selection</source>
            <translation>Tegning fullført. Foreta et valg i sitt grep? ADVARSEL: husk å krysse av for ønskede grupper og lag i utvalget</translation>
            </message>
        </context>
    <context>
        <name>QdrawEVT</name>
        <message>
            <location filename="../qdrawEVT.py" line="1350" />
            <source>Selecting...</source>
            <translation>Velger...</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="223" />
            <source>Pass</source>
            <translation>Pass</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="284" />
            <source>XY Point drawing tool</source>
            <translation>XY Point tegneverktøy</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="287" />
            <source>DMS Point drawing tool</source>
            <translation>DMS Point tegneverktøy</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="291" />
            <source>Outil de dessin de texte</source>
            <translation>Teksttegneverktøy</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="299" />
            <source>Point drawing tool</source>
            <translation>Punkttegneverktøy</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="308" />
            <source>Line drawing tool</source>
            <translation>Linjetegningsverktøy</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="316" />
            <source>Rectangle drawing tool</source>
            <translation>Rektangel tegneverktøy</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="324" />
            <source>Circle drawing tool</source>
            <translation>Verktøy for tegning av sirkel</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="332" />
            <source>Polygon drawing tool</source>
            <translation>Polygon tegneverktøy</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="340" />
            <source>Buffer drawing with polygonal selection of objects in the selected layer</source>
            <translation>Buffertegning med polygonalt utvalg av objekter i det valgte laget</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="347" />
            <source>Buffer drawing on objects in selected layer</source>
            <translation>Buffertegning på objekter i valgt lag</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="356" />
            <source>Settings</source>
            <translation>Innstillinger</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="409" />
            <source>No selection</source>
            <translation>Ingen valg</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="409" />
            <source>No selected features found in visible vector layers.</source>
            <translation>Ingen valgte funksjoner funnet i synlige vektorlag.</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="691" />
            <source>XY point drawing tool</source>
            <translation>XY punkt tegneverktøy</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="693" />
            <source>DMS point drawing tool</source>
            <translation>DMS punkttegneverktøy</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="714" />
            <source>Error</source>
            <translation>Feil</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="616" />
            <source>Saisie incorrecte ou clic sur Annuler</source>
            <translation>Feil inntasting eller klikk på Avbryt</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="714" />
            <source>Invalid input !</source>
            <translation>Ugyldig inndata!</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="885" />
            <source>Buffer drawing tool on the selected layer</source>
            <translation>Buffertegneverktøy på det valgte laget</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="883" />
            <source>Polygon buffer drawing tool on the selected layer</source>
            <translation>Tegneverktøy for polygonbuffer på det valgte laget</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="928" />
            <source>Length: {}m</source>
            <translation>Lengde: {}m</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="931" />
            <source>Length: 0 m</source>
            <translation>Lengde: 0 m</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="934" />
            <source>Area: {}m²</source>
            <translation>Areal: {}m²</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="937" />
            <source>Area: 0m²</source>
            <translation>Areal: 0m²</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1317" />
            <source>Perimeter</source>
            <translation>Omkrets</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1007" />
            <source>Give a buffer size in m:
(works only with metric crs)</source>
            <translation>Gi en bufferstørrelse i m:
(fungerer bare med metriske crs)</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1460" />
            <source>Drawings</source>
            <translation>Tegninger</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1224" />
            <source>Choosing a selection</source>
            <translation>Velge et utvalg</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1226" />
            <source>{} drawn. Make a selection in his grip?

</source>
            <translation>{} trukket. Foreta et valg i hans grep?</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1248" />
            <source>Group selection</source>
            <translation>Gruppevalg</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1248" />
            <source>The {} group has been selected and checked temporarily.</source>
            <translation>Gruppen {} er valgt og kontrollert midlertidig.</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1260" />
            <source>Selection cancelled</source>
            <translation>Valget avbrutt</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1260" />
            <source>No groups were selected.</source>
            <translation>Ingen grupper ble valgt.</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1317" />
            <source>Give a perimeter in m:
(works only with metric crs)</source>
            <translation>Gi en omkrets i m:
(fungerer bare med metriske crs)</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1399" />
            <source>End of selection</source>
            <translation>Slutt på valg</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1399" />
            <source>The {} group has been unchecked.</source>
            <translation>Gruppen {} har blitt fjernet.</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1418" />
            <source>Warning</source>
            <translation>Advarsel</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1410" />
            <source>You didn't click on a layer's attribute !</source>
            <translation>Du klikket ikke på et lags attributt!</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1414" />
            <source>You must give a non-null value for a point's or line's perimeter!</source>
            <translation>Du må gi en ikke-nullverdi for et punkts eller linjes omkrets!</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1418" />
            <source>There is no selected layer, or it is not vector nor visible!</source>
            <translation>Det er ikke noe valgt lag, eller det er ikke vektor eller synlig!</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1487" />
            <source>No groups</source>
            <translation>Ingen grupper</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1487" />
            <source>All groups are already ticked.</source>
            <translation>Alle grupper er allerede avkrysset.</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1496" />
            <source>Selecting an unchecked group</source>
            <translation>Velge en uavmerket gruppe</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1509" />
            <source>Choose a group to check:</source>
            <translation>Velg en gruppe å sjekke:</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1673" />
            <source>WARNING!</source>
            <translation>ADVARSEL!</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1622" />
            <source>Command not operational, empty project</source>
            <translation>Kommandoen er ikke operativ, tomt prosjekt</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1679" />
            <source>Start again</source>
            <translation>Start på nytt</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1639" />
            <source>No layer, no group are checked. Start again</source>
            <translation>Ingen lag, ingen gruppe er merket av. Start på nytt</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1657" />
            <source>Sélection impossible.  la couche cochée n'est pas un polygone.</source>
            <translation>Valg ikke mulig. det sjekkede laget er ikke et polygon.</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1675" />
            <source>Sélection impossible.  Aucune couche n'est sélectionnée dans le gestionnaire de couches.</source>
            <translation>Valg ikke mulig. Ingen lag er valgt i Layer Manager.</translation>
            </message>
        </context>
    <context>
        <name>QdrawSettings</name>
        <message>
            <location filename="../qdrawsettings.py" line="78" />
            <source>QdrawEVT - Settings</source>
            <translation>QdrawEVT - Innstillinger</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="95" />
            <source>Change the drawing color</source>
            <translation>Endre tegnefargen</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="99" />
            <source>Change text font</source>
            <translation>Endre tekstskrift</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="103" />
            <source>Change text color</source>
            <translation>Endre tekstfarge</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="106" />
            <source>Create the group and the event layers</source>
            <translation>Lag gruppen og hendelseslagene</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="218" />
            <source>Creation of event shapefile</source>
            <translation>Oppretting av hendelsesformfil</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="218" />
            <source>Possible only in a saved project.</source>
            <translation>Kun mulig i et lagret prosjekt.</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="287" />
            <source>Error when creating shapefile</source>
            <translation>Feil ved opprettelse av shapefile</translation>
            </message>
        </context>
    </TS>
